* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body>header {
    background-color: beige;
    text-align: center;
}

body>header>h1 {
    font-size: 72px;
}

body>nav {
    display: flex;
    justify-content: center;
    gap: 50px;
}

body>nav>section>ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

body>nav>section>ul>li>a {
    text-decoration: none;
    border-bottom: solid 3px rgb(255, 255, 255);
    padding: 0.5rem 1rem;
    display: block;
    background-color: black;
    color: white;
    border-radius: 5px;
    box-shadow: 4px 2px rgba(0, 0, 0, 0.334);
}

body>nav>section>ul>li>a:hover {
   
    background-color: rgb(222, 141, 0);
    
}